<!DOCTYPE html>
<html lang="en-GB" itemscope itemtype="http://schema.org/WebPage">

<head>

    <meta charset="utf-8">
    <!-- 
	This website is powered by TYPO3 - inspiring people to share!
	TYPO3 is a free open source Content Management Framework initially created by Kasper Skaarhoj and licensed under GNU/GPL.
	TYPO3 is copyright 1998-2019 of Kasper Skaarhoj. Extensions are copyright of their respective owners.
	Information and contribution at https://typo3.org/
-->

    <base href="https://www.mp-gruppe.de">
    <link rel="shortcut icon" href="/typo3conf/ext/gnm_design/Resources/Public/Icons/favicon.ico" type="image/x-icon">

    <meta name="generator" content="TYPO3 CMS">
    <meta http-equiv="x-ua-compatible" content="IE=edge">
    <meta name="format-detection" content="telephone=no">
    <meta name="google" content="notranslate">
    <meta name="revisit-after" content="7 days">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <meta property="twitter:site" content="MP Gruppe">
    <meta property="og:url" content="https://www.mp-gruppe.de/en/it-solutions/">
    <meta itemprop="name" content="IT solutions">
    <!-- This site is optimized with Yoast SEO plugin -->
    <link rel="canonical" href="https://www.mp-gruppe.de/en/it-solutions/" />
    <title>IT solutions</title>
    <meta name="robots" content="index,follow" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="IT solutions" />
    <meta property="og:site_name" content="M&amp;P Gruppe" />
    <meta name="twitter:card" content="summary" />
    <meta name="twitter:title" content="IT solutions" />
    <!-- / Yoast SEO plugin. -->


    <link rel="stylesheet" type="text/css"
        href="typo3temp/assets/compressed/merged-67df04c26c5456faf46f82608b6c73ab-278ae59f34b5e85936ce0da070d63157.css?1582107966"
        media="all">






    <script>
        var gaProperty = 'UA-36489332-1';

        // Disable tracking if the opt-out cookie exists.
        var disableStr = 'ga-disable-' + gaProperty;
        if (document.cookie.indexOf(disableStr + '=true') > -1) {
            window[disableStr] = true;
        }

        // Opt-out function
        function gaOptout() {
            document.cookie = disableStr + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
            window[disableStr] = true;
        }
    </script>
    <script>             (function (i, s, o, g, r, a, m) {
        i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
            (i[r].q = i[r].q || []).push(arguments)
        }, i[r].l = 1 * new Date(); a = s.createElement(o),
            m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');
        ga('create', 'UA-36489332-1', 'auto'); ga('set', 'anonymizeIp', true); ga('send', 'pageview');</script>
</head>

<body id="it">


    <header id="main-header" class="clearfix" data-spy="affix" data-offset-top="1">
        <div class="container">
            <div class="row">
                <div class="col-xs-4 col-sm-2">
                    <a href="?L=1">
                        <img src="typo3conf/ext/gnm_design/Resources/Public/Template/img/logo.png"
                            alt="M&amp;P - Creating Added Value" class="logo" />
                    </a>
                </div>
                <!--suppress ALL -->

                <div class="col-xs-4 col-sm-8">
                    <nav class="main-nav">
                        <img src="typo3conf/ext/gnm_design/Resources/Public/Template/img/logo_mobile_alt.png"
                            alt="M&amp;P - Creating Added Value" class="nav-logo" />
                        <div class="row text-center">
                            <ul class="clearfix">
                                <li><a href="consulting/?L=1" class="nav-consulting">Consulting</a></li>
                                <li><a href="en/engineering/" class="nav-engineering">Engineering</a></li>
                                <li><a href="en/energy/" class="nav-energy">Energy</a></li>
                                <li><a href="en/it-solutions/" class="nav-it active">IT solutions</a></li>
                            </ul>
                        </div>
                        <div class="row text-center">
                            <ul class="clearfix small">
                                <li><a href="en/company/">Company</a></li>
                                <li><a href="en/references/">References</a></li>
                                <li><a href="en/career/">Career</a></li>
                                <li><a href="en/contact/?no_cache=1" class="nav-contact">Contact</a></li>

                                <li class="hidden-sm hidden-md hidden-lg">&ndash;</li>
                                <li class="hidden-sm hidden-md hidden-lg">
                                    <a hreflang="de-DE" href="it-loesungen/">
                                        Deutsch
                                    </a>
                                </li>
                                <li class="hidden-sm hidden-md hidden-lg">
                                    <a hreflang="en-GB" href="en/it-solutions/">
                                        English
                                    </a>
                                </li>


                            </ul>
                        </div>
                    </nav>
                    <div class="search-wrapper">
                        <form method="get" action="search/?no_cache=1&amp;L=1" id="form_kesearch_searchfield"
                            name="form_kesearch_searchfield">
                            <input type="text" class="search-input" id="ke_search_searchfield_sword"
                                name="tx_kesearch_pi1[sword]" placeholder="Search" value="" />
                        </form>
                    </div>
                </div>
                <div class="col-xs-4 col-sm-2 nav-icons text-right">
                    <ul class="clearfix">
                        <li>
                            <button class="search-toggler">
                                <i class="icon-search1"></i>
                            </button>
                        </li>
                        <li class="hamburger-element">
                            <div class="hamburger">
                                <span></span>
                                <span></span>
                                <span></span>
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>
                        </li>
                        <li class="hidden-xs">

                            <a
                                href="en/contact/?no_cache=1&amp;tx_form_formframework%5Bcontact%5D%5Bcategory%5D=it&amp;tx_form_%5Baction%5D=perform&amp;tx_form_%5Bcontroller%5D=FormFrontend&amp;cHash=5a046a9604aee4dc88ac66235b832be0">
                                <i class="icon-email1"></i>
                            </a>


                        </li>

                        <li class="hidden-xs language-tooltip-container">

                            <a href="#"><i class="icon-english1"></i></a>
                            <div class="language-tooltip">
                                <ul>
                                    <li>
                                        <a hreflang="de-DE" class="js-language-tooltip-de" href="it-loesungen/">
                                            Deutsch
                                        </a>
                                    </li>
                                    <li>
                                        <a hreflang="en-GB" class="js-language-tooltip-en current"
                                            href="en/it-solutions/">
                                            English
                                        </a>
                                    </li>
                                </ul>
                            </div>



                        </li>


                    </ul>
                </div>



            </div>
            <div class="header-border"></div>
        </div>
    </header>


    <div id="content">



        <section id="c1610" class="stage top-stage">
            <div class="slide " data-duration="9000">
                <div class="stage-image-wrapper"
                    style="background-image:url('fileadmin/user_upload/content/it/it_b_1600x900.jpg')"></div>
                <div class="stage-content-wrapper container">
                    <div class="stage-content row">
                        <div class="col-sm-12">
                            <h1>IT solutions</h1>
                            <p>We offer highly efficient software solutions as the basis for your corporate success.
                                Microsoft- and SAP-based.</p><a class="go-to data-scroll"
                                href="en/it-solutions/#mp">M&P</a><a class="go-to data-scroll"
                                href="en/it-solutions/#begis">BEGIS</a><a class="go-to data-scroll"
                                href="en/it-solutions/#haveldata">haveldata</a><a class="go-to data-scroll"
                                href="en/it-solutions/#acs">ACS</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>


        <section id="c1612" class="intro">
            <div class="container " id="c1611">
                <div class="row">
                    <div class="col-xs-12">
                        <h2>Shaping the digital future</h2>
                        <p>There is no set formula for success. Every IT solution follows its own pattern. Our work is
                            therefore anything but standard. What we are designing is the digital future for our
                            clients. We enhance business models, processes, organisational and HR structures in a
                            targeted manner, and offer support and advice. And if the assignment requires this, we work
                            closely with reliable partners. What we create are sustainable IT solutions. For more
                            efficiency and growth.</p>
                        <p><a href="en/contact/?no_cache=1" class="btn btn-transparent">Contact us</a></p>
                    </div>
                </div>
            </div>
        </section>


        <section id="c3932" class="stage"><img
                src="fileadmin/user_upload/content/it/Elbe-Werkstaetten_1600x900px_14092018.jpg"
                title="Elbe-Werkstätten" alt="Elbe-Werkstätten" class="stage-image" />
            <div class="stage-content-wrapper container" id="c3931">
                <div class="stage-content row">
                    <div class="col-sm-12">
                        <h3>Elbe-Werkstätten GmbH</h3>
                        <p>Elbe-Werkstätten GmbH is a rehabilitation and nursing facility that looks after around 3.100
                            people with disabilities and offers them individual support. With more than 40 facilities
                            and 700 additional employees, the social services company is also one of Hamburg’s largest
                            employers. The company has an annual turnover of more than €&nbsp;80 million. In 2017, an
                            ambitious IT migration project was launched with M&amp;P to connect them to the digital
                            world.</p>
                        <p><a href="en/references/elbe-werkstaetten-modernisieren-it-landschaft-mit-mp/"
                                class="btn btn-transparent" style="width:230px">Find out more (German)</a></p>
                    </div>
                </div>
            </div>
        </section>


        <section id="mp" class="colored-bg sector-bg">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12">
                        <div><img src="fileadmin/user_upload/content/it/mp_logo_200x150.png" title="" alt="" class="" />
                        </div>
                    </div>
                    <div class="col-md-8 col-md-offset-2 text-center">
                        <p>Business models, processes, organisation and HR – we, M&amp;P business solutions GmbH, will
                            continue to develop your company in a targeted manner. We listen very carefully to you so as
                            to understand what contributes to your success and what you would like to improve. Using all
                            our experience and vast expertise we will develop a customised solution for you. And we will
                            support you until you reach your goal – so that good ideas become a successful routine.</p>
                        <p>&nbsp;</p>
                        <p><a href="https://www.mp-solutions.de" target="_blank" class="btn btn-transparent">Find out
                                more</a></p>
                    </div>
                    <div class="col-xs-12">
                        <div><img src="fileadmin/user_upload/content/it/MSDyn_CRM_300x150.png" title="" alt=""
                                class="" /></div>
                        <div><img src="fileadmin/user_upload/content/it/NavConnect_300x150.png" title="" alt=""
                                class="" /></div>
                        <div><img src="fileadmin/user_upload/content/it/MSDyn_NAV%40_300x150.png" title="" alt=""
                                class="" /></div>
                        <div><img src="fileadmin/user_upload/content/it/Office365_300x150.png" title="" alt=""
                                class="" /></div>
                        <div><img src="fileadmin/user_upload/content/it/SharePoint_300x150.png" title="" alt=""
                                class="" /></div>
                    </div>
                </div>
            </div>
        </section>


        <section id="c3930" class="stage"><img
                src="fileadmin/user_upload/content/referenzen/DFS_Deutsche_Flugsicherung_1600x900px_21082019_02.jpg"
                title="DFS Deutsche Flugsicherung GmbH" alt="DFS Deutsche Flugsicherung GmbH" class="stage-image" />
            <div class="stage-content-wrapper container" id="c3929">
                <div class="stage-content row">
                    <div class="col-sm-12">
                        <h3>DFS Deutsche Flugsicherung</h3>
                        <p>DFS Deutsche Flugsicherung&nbsp;GmbH is responsible for air traffic control at 16
                            international airports and four control centres in Germany. M&amp;P BEGIS&nbsp;GmbH has
                            digitalised the technical building management processes across all locations.</p>
                        <p><a href="en/references/dfs-deutsche-flugsicherung-gmbh/" class="btn btn-transparent"
                                style="width:230px">Find out more (German)</a></p>
                    </div>
                </div>
            </div>
        </section>


        <section id="begis" class="colored-bg sector-bg">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12">
                        <div><img src="fileadmin/user_upload/content/it/begis_logo_200x150.png" title="" alt=""
                                class="" /></div>
                    </div>
                    <div class="col-md-8 col-md-offset-2 text-center">
                        <p><strong>We make things simple. With SAP. Simplification creates clarity. That’s why we are
                                relocating real estate processes to where they belong and where they can achieve the
                                greatest impact: in the company-wide SAP system – so that our clients can concentrate
                                completely on their core business.</strong></p>
                        <p>To this end, we combine comprehensive consulting expertise with our innovative
                            save-to-perform approach: from the first potential check through a transparent target vision
                            to fast concept-based implementation. We want to increase your efficiency, lower your costs
                            and ensure that the world of facility management becomes simpler and fun.</p>
                        <p>&nbsp;</p>
                        <p><a href="https://www.begis.com/home.html" target="_blank" class="btn btn-transparent">Find
                                out more</a></p>
                    </div>
                    <div class="col-xs-12">
                        <div><img src="fileadmin/user_upload/content/it/sap_partner.png" title="" alt="" class="" />
                        </div>
                    </div>
                </div>
            </div>
        </section>


        <section id="c1624" class="">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 reverse-mobile">
                        <div class="floating-img right"><a href="en/references/csg-ts/"><img
                                    src="fileadmin/user_upload/content/it/csgts_01_400x300.jpg" title="" alt=""
                                    class="" /></a>
                            <div class="floating-img-content ">
                                <h4>CSG-TS</h4>
                                <p>Reference project</p><a href="en/references/csg-ts/" class="more">&nbsp;</a>
                            </div>
                        </div>
                        <div id="c1623" class="">
                            <h3>CSG-TS</h3>
                            <p>Managing 13,000 branches, post agencies and post service shops, more than
                                100,000&nbsp;letterboxes, 1000 paketbox stations and 2500 packstations is a daily
                                challenge for CSG.TS GmbH: ensuring the functionality of the world’s biggest logistics
                                and postal company. We support them by providing a targeted analysis and conception,
                                with structuring and a catalogue of measures and with a holistic implementation concept
                                for the sustainable optimisation.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>


        <section id="haveldata" class="colored-bg sector-bg">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12">
                        <div><img src="fileadmin/user_upload/content/it/haveldata_logo_200x150.png"
                                title="Logo haveldata GmbH" alt="Logo haveldata GmbH" class="" /></div>
                    </div>
                    <div class="col-md-8 col-md-offset-2 text-center">
                        <p>On the way to becoming a service company, the German medium-sized industry needs one thing
                            above all: good staff. With haveldata GmbH, M&amp;P has for the past six years had a
                            high-performance software provider on board for HR processes.</p>
                        <p><a href="http://www.haveldata.de" target="_blank" class="btn btn-transparent">Find out
                                more</a></p>
                    </div>
                    <div class="col-xs-12">
                        <div><img src="fileadmin/user_upload/content/it/Haveldata%402x.png" title="Grafik haveldata"
                                alt="Grafik haveldata" class="" /></div>
                    </div>
                </div>
            </div>
        </section>


        <section id="c1629" class="">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 reverse-mobile">
                        <div class="floating-img left"><a href="en/references/kredit-services-nord/"><img
                                    src="fileadmin/user_upload/content/it/it_kreditservicenord_400x300.jpg" title=""
                                    alt="" class="" /></a>
                            <div class="floating-img-content ">
                                <h4>KreditService Nord</h4>
                                <p>Reference project</p><a href="en/references/kredit-services-nord/"
                                    class="more">&nbsp;</a>
                            </div>
                        </div>
                        <div id="c1628" class="">
                            <h3>KreditService Nord</h3>
                            <p>In this company, a total of 200 employees work daily with M&amp;P’s software applications
                                in the loan processing business. The software has been perfectly adapted to the service
                                provider’s daily requirements – and includes Dynamics NAV for commercial processes,
                                Microsoft SharePoint for workflow management, SharePoint Portal for order processing,
                                and NACO6 for controlling and budgeting.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>


        <section id="acs" class="colored-bg sector-bg padding-bottom-default">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12">
                        <div><img src="fileadmin/user_upload/content/it/acs_logo_200x150.png" title="" alt=""
                                class="" /></div>
                    </div>
                    <div class="col-md-8 col-md-offset-2 text-center">
                        <p>Added value through cooperation: ACS Solutions GmbH (ACS), with its headquarters in Leipzig,
                            is an important partner for M&amp;P. The Managed Service Provider supports us with the
                            planning and implementation of critical corporate systems and processes. ACS has a
                            cutting-edge data centre for a comprehensive range of services and a highly qualified,
                            motivated team of IT specialists and client advisors. They are on hand to assist M&amp;P in
                            all its consultation activities – on the journey to a company’s digital transformation.</p>
                        <p>&nbsp;</p>
                        <p><a href="http://www.acs-europe.de" target="_blank" class="btn btn-transparent">Find out
                                more</a></p>
                    </div>
                    <div class="col-xs-12">
                        <div><img src="fileadmin/user_upload/content/it/Acs%402x.png" title="" alt="" class="" /></div>
                    </div>
                </div>
            </div>
        </section>



    </div>

    <footer id="main-footer">
        <a href="en/it-solutions/#content" class="scroll-to-top data-scroll">
            Top of the page
        </a>
        <div class="container small">
            <div class="col-xs-12 text-center">


                <div class="row">
                    <div class="footer-seperator"></div>
                </div>
                <div class="row">
                    <h2>Contact</h2>
                </div>

                <div class="row">
                    <img src="typo3conf/ext/gnm_design/Resources/Public/Template/img/slogan.png"
                        alt="Zuhören. Beraten. Umsetzen." class="footer-slogan" />
                </div>

                <div class="row">
                    <p><strong>M&amp;P Gruppe</strong><br /> Gablonzstraße 2-4<br /> 38114 Braunschweig<br />
                        Deutschland</p>
                    <p>&nbsp;</p>
                    <p><a href="tel:49531256020" class="contact-details mobile">+49 531 256 02 0</a></p>
                    <p><strong><a href="en/contact/?no_cache=1" class="contact-details email">Contact form</a></strong>
                    </p>
                </div>

                <div class="row social-media-icons">


                    <a target="_blank" href="https://twitter.com/mp_gruppe" class="icon-twitter"></a>


                    <a target="_blank" href="https://www.facebook.com/mp.gruppe" class="icon-facebook"></a>


                </div>
                <nav class="row">
                    <ul class="clearfix">
                        <li><a href="en/service/">Service</a></li>
                        <li><a href="en/navigation/press/">Press</a></li>
                        <li><a href="en/navigation/locations/">Locations</a></li>
                        <li><a class="overlay-opener" href="en/navigation/imprint/">Imprint</a></li>
                        <li><a class="overlay-opener" href="en/navigation/privacy-policy/">Privacy Policy</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </footer>
    <script
        src="typo3temp/assets/compressed/merged-54478057c5e0f996488f5acbbe883381-64215ea3ce76347656504a1d0cb15800.js?1586826124"
        type="text/javascript"></script>
    <script
        src="typo3temp/assets/compressed/merged-0e28ea48a2569bf72397e4f05b04b295-5b2d18767de511c4da22a28311b4d69e.js?1568904615"
        type="text/javascript"></script>


</body>

</html>